<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Ironheart-2018-7/digital-comic/765141</Web>
  <Volume>2018</Volume>
  <Summary>The IQ on this team-up is off the charts! Nadia Van Dyne, A.K.A. the Unstoppable Wasp, swings by Chicago to visit Ironheart…but neither of them was expecting a zombie invasion! Can these two girl geniuses put their heads together and figure out what’s turning ordinary Chicagoans into the walking dead? Read and find out, True Believers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765141], [RELDATE:2019-06-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
